
eTB Manager - Bug #903

Treatment edit - Initial date cannot be before diagnosis date

09/11/2013 08:19 PM - Ricardo Memoria

Status: Closed Start date: 09/11/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

When editing the period of a treatment regimen, if the initial treatment date is before the diagnosis date, the system displays a

validation error message and doesn't apply the changes. The system should not test that, but allow initial treatment date before

diagnosis date.

History

#1 - 09/11/2013 08:21 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

Fixed and available in http://dev.msh.org/etbmanager for testing.

#2 - 11/26/2013 06:59 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
